| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- u
- v
- w
- z

### - r -

- R_COEF : rgbpixel.h
- R_COEF_SQ : rgbpixel.h
- RELEVANT_WRITE_FLAGS : fontcache.h
- REPORT_MISSING_ENTRIES : glextmanager.h
- required_argument : getopt.h